@font-face {
  font-family: 'OpenSans-Semibold';
  src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Semibold.woff') format('woff'),
      url('../fonts/OpenSans-Semibold.ttf')  format('truetype'), url('../fonts/OpenSans-Semibold.svg#OpenSans-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Light';
  src: url('../fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Light.woff') format('woff'), 
  url('../fonts/OpenSans-Light.ttf')  format('truetype'), url('../fonts/OpenSans-Light.svg#OpenSans-Light') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Bold';
  src: url('../fonts/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/OpenSans-Bold.woff') format('woff'), url('../fonts/OpenSans-Bold.ttf')  format('truetype'), 
  url('../fonts/OpenSans-Bold.svg#OpenSans-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans-Extrabold';
  src: url('../fonts/OpenSans-Extrabold.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans-Extrabold.woff') format('woff'),
  url('../fonts/OpenSans-Extrabold.ttf')  format('truetype'), url('../fonts/OpenSans-Extrabold.svg#OpenSans-Extrabold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  src: url('../fonts/OpenSans.eot?#iefix') format('embedded-opentype'),  url('../fonts/OpenSans.woff') format('woff'), 
  url('../fonts/OpenSans.ttf')  format('truetype'), url('../fonts/OpenSans.svg#OpenSans') format('svg');
  font-weight: normal;
  font-style: normal;
}




*, html, body {
    margin:0;
    padding:0;
}
body {
	width:100%;
	overflow-x:hidden;
}
.wrapper {
    width:1280px;
    margin:0 auto;
}
.clr {
    clear:both;
}
a img {
    border:none;
}
.header_left {
    float:left;
    font-size:12px;
    color:#ffffff;
    font-family: 'OpenSans-Semibold';
    position:relative;
    float:left;
    margin-top: 33px;
    line-height: 1.4;
	margin-left: -80px;
	letter-spacing:-0.3px;
}

}
@-webkit-keyframes balls {
  from{transform:scale(1);background:url('../images/danger.png') no-repeat top center;}
  50%{transform:scale(1.3);background:url('../images/danger_brown.png') no-repeat top center;}
  to{transform:scale(1);background:url('../images/danger.png') no-repeat top center;}
}
@keyframes balls {
  from{transform:scale(1);background:url('../images/danger.png') no-repeat top center;}
  50%{transform:scale(1.3);background:url('../images/danger_brown.png') no-repeat top center;}
  to{transform:scale(1);background:url('../images/danger.png') no-repeat top center;}
}
@-webkit-keyframes balls2 {
  from{transform:scale(1);}
  50%{transform:scale(1.1);}
  to{transform:scale(1);}
}
@keyframes balls2 {
  from{transform:scale(1);}
  50%{transform:scale(1.1);}
  to{transform:scale(1);}
}

/*==================  RD Parallax    ======================*/
.parallax {
  position: relative;
  overflow: hidden;
  color: #FFF; }
  .parallax p.indent {
    font-size: 24px;
    line-height: 28px; }
  .parallax .title-wr h3, .parallax .title-wr h5 {
    color: #FFF; }
  .parallax_image, .parallax_pattern {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-position: center center;
    will-change: transform; }
  .parallax_image {
    background-repeat: no-repeat;
   }
  .parallax_pattern {
    background-repeat: repeat; }
  .parallax_cnt {
    position: relative; }
.header {
    height:662px;
	overflow:hidden;
	background:url('../images/bg.jpg') no-repeat top center;
}
.header_left a {
    color:#fff;
}
.header_left a:hover {
    text-decoration:none;
	
}
.logo {
	float:left;
	margin-top:25px;
	margin-left:180px;
}
.header_right {
	float:right;
	text-align:center;
	margin-top:20px;
}
.header_right p {
	font-family: 'OpenSans-Light';
	color:#fff;
	font-size:30.54px;
}
.header_right a {
	font-size:14px;
	color:#ffffff;
	text-decoration:none;
	display:inline-block;
	font-family: 'OpenSans-Bold';
	background-color: #ad5a55;
	width: 251px;
	height: 47px;
	text-transform:uppercase;
	line-height:47px;
	transition:0.3s;
	margin-top: 7px;
	
}
.header_right a:hover {
	
}
.header h1 {
	font-weight:normal;
	font-family: 'OpenSans-Extrabold';
	color:#fff;
	text-align:center;
	position:relative;
	font-size:43.59px;
	text-transform:uppercase;
	margin-top:125px;
}
.header h1:before {
	content:'';
	position:absolute;
	background:url('../images/h1_left-1.png') no-repeat top center;
	width:1000px;
	height:27px;
	display:block;
	top:16px;
	left:-941px;
}
.header h1:after {
	content:'';
	position:absolute;
	background:url('../images/h1_right-1.png') no-repeat top center;
	width:1000px;
	height:27px;
	display:block;
	top:16px;
	right:-941px;
}
.header_text {
	text-align:center;
	color:#ffffff;
	font-family:"Georgia Regular";
	font-size:22px;
	margin-top:11px;
}
.big_phone {
	box-sizing:border-box;
	font-family:"OpenSans-Extrabold";
	font-size:50.49px;
	color:#FFF;
	background:url('../images/phone.png') no-repeat 43px 27px;
	border:2px solid #fff;
	width: 562px;
	height: 88px;
	margin:0 auto;
	line-height:81px;
	margin-top:31px;
	padding-left:102px;
	letter-spacing:-0.4px;
	cursor:pointer;
	transition:0.3s;
}
.big_phone_footer {
	box-sizing:border-box;
	font-family:"OpenSans-Extrabold";
	font-size:50.49px;
	color:#AD5A55;
	background:url('../images/phone-1.png') no-repeat 43px 27px;
	border:2px solid #AD5A55;
	width: 562px;
	height: 88px;
	margin:0 auto;
	line-height:81px;
	margin-top:31px;
	margin-bottom: 40px;
	padding-left:82px;
	letter-spacing:-0.4px;
	cursor:pointer;
	transition:0.3s;
}
.tab_content .items .item a:hover,.section_5 a:hover,.section_7 a:hover,.section_8 a:hover,.section_10 a:hover,.header_right a:hover ,.popup_form input[type=submit]:hover{
	background:#814340;
	color:#fff;
}
a {
	border-radius:6px;
}
.big_phone:hover {
	background-color:rgba(255, 255, 255, 0.2);
	
	
}

.big_phone_footer:hover {
	background-color:rgba(173, 90, 85, 0.2);
	
	
}
.section_2 {
	border-bottom:1px solid #D5D5D4;
	/* padding-bottom:20px; */
}
.section_2_left {
	float:left;
	margin-left:29px;
	margin-top:18px;
}
.section_2_left img {
	float:left;
}
.section_2_left .meta {
	float:left;
	margin-top:36px;
	/* margin-left:35px; */
}
.section_2_left .meta p {
	font-family:"Arial";
	font-weight:bold;
	color:#000000;
	font-size:17.77px;
	margin-bottom:3px;
}
.section_2_left .meta span {
	font-size:11.37px;
	color:#a02d32;
	font-family:"Arial";
	padding-left:2px;
}
.section_2_right {
	float:right;
	font-family:"Georgia";
	font-size:16px;
	color:#403f3e;
	position:relative;
	font-style:italic;
	margin-right:96px;
	margin-top:41px;
	line-height:1.5;
}
.section_2_right:before {
	content:'';
	display:block;
	position:absolute;
	width:37px;
	height:43px;
	background:url('../images/arrow_left.png') no-repeat top center;
	left:-60px;
	top:-14px;
}
.section_2_right:after {
	content:'';
	display:block;
	position:absolute;
	width:37px;
	height:43px;
	background:url('../images/arrow_right.png') no-repeat top center;
	right:-46px;
	bottom:-9px;
}
.section_3 {
	background:#f6f6f6;
	padding-bottom:25px;
}


.section_3 h2 {
	font-weight:normal;
	font-family:"OpenSans-Extrabold";
	text-align:center;
	font-size:26px;
	color:#3a3329;
	letter-spacing:-0.6px;
	line-height:1.2;
	padding-top:26px;
}
.section_6 .steps .step i img {
	transition:0.3s;
	transform:scale(1);
}
.section_6 .steps .step i:hover img {
	transform:scale(1.4);
}
.section_3 .items .item {
	display:inline-block;
	vertical-align:top;
	text-align:center;
}
.section_3 .item span {
	font-family: 'OpenSans';
	position:relative;
	font-size:22px;
	color:#3a3329;
	display:block;
	margin-top:27px;
	letter-spacing:-0.5px;
	
}
.section_3 .item p {
	font-size:14px;
	color:#6b6256;
	font-familY:"Georgia";
	margin-top:21px;
	line-height:1.5;
}


.section_3 .item p div{
	color:#ad5a55;
	text-decoration:underline;
	cursor:pointer;
	font-size:14px;
	display:inline;
}

.section_3 .item span:before {
	content:'';
	display:block;
	height:1px;
	width:72px;
	background:#bc6c70;
	left:0px;
	top:18px;
	position:absolute;
}
.section_3 .item span:after {
	content:'';
	display:block;
	height:1px;
	width:72px;
	background:#bc6c70;
	right:0px;
	top:18px;
	position:absolute;
}
.section_3 .item i {
	display:block;
	height:80px;
}
.section_3 .item.item1 {
	margin-top:45px;
	margin-left:82px;
}
.section_3 .item.item3 {
	margin-top:45px;
	margin-left:40px;
}
.section_3 .item3 span:before {
	content:'';
	display:block;
	height:1px;
	width:79px;
	background:#bc6c70;
	left:0px;
	top:18px;
	position:absolute;
}
.section_3 .item3 span:after {
	content:'';
	display:block;
	height:1px;
	width:79px;
	background:#bc6c70;
	right:0px;
	top:18px;
	position:absolute;
}
/*.section_3 .item a {
	display:inline-block;
	text-decoration:none;
	font-size:14px;
	color:#ffffff;
	font-family:"OpenSans-Bold";
	background:#ad5a55;
	text-transform:uppercase;
	margin-top:33px;
	width:228px;
	height:47px;
	line-height:47px;
	transition:0.3s;
}
.section_3 .item a:hover {
	
}*/




.section_3 .item a {
    display:inline-block;
	color:#ad5a55;
	text-decoration:underline;
	cursor:pointer;
	font-size:14px;
	display:inline;
}
.section_3 .item a:hover {
	text-decoration:none;
}



.section_3 .item4 {
	margin-left:43px;
	margin-top:35px;
}
.section_3 .item4 p {
	margin-top:17px;
}
.section_3 .item4 span:before {
	content:'';
	display:block;
	height:1px;
	width:198px;
	background:#bc6c70;
	left:0px;
	top:18px;
	position:absolute;
}
.section_3 .item4 span:after {
	content:'';
	display:block;
	height:1px;
	width:198px;
	background:#bc6c70;
	right:0px;
	top:18px;
	position:absolute;
}
.section_4 h2 {
	text-align:center;
	font-size:28px;
	color:#3a3329;
	font-family:"OpenSans-Extrabold";
	padding-top:30px;
	margin-bottom:30px;
}
.anons p {
	font-size:14px;
	color:#6b6256;
	font-family:"Georgia";
	text-align:center;
	margin-bottom:6px;
}
.anons p span {
	color:#ad5a55;
	font-weight:bold;
}
.buttons button {
	cursor:pointer;
	transition:0.3s;
	border-style: solid;
	border-width: 1px;
	border-color: rgb(196, 196, 196);
	background:#EAEAEA;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.07),inset 0px 2px 0px 0px rgba(255, 255, 255, 0.004);
	width: 200px;
	height: 48px;
	outline:none;
	transition:0.3s;
	
	
}
.buttons {
	text-align:center;
	margin-top:37px;
	
	
}
.buttons button.active {
  border-style: solid;
  border-width: 1px;
  border-color: rgb(196, 196, 196);
  background:#FBFBFB;
  box-shadow: inset 0px 1px 2px 0px rgba(0, 0, 0, 0.1);
  opacity:1.0;
  
}
.buttons button.active img,.buttons button.active span {
	opacity:1.0;
}
.buttons button img {
	float:left;
}
.buttons button  span {
	float:right;
	font-size:16px;
	font-weight:bold;
	font-family:"Arial";
	color:#ad5a55;
	display:inline-block;
	width:135px;
	text-align:left;
	line-height:48px;
}
.buttons button.button1 img {
	margin-left:18px;
	margin-top:11px;
}
.buttons button.button2 img {
	margin-top:9px;
	margin-left:29px;
}
.buttons button.button2 {
	margin-left:-5px;
}
.buttons button.button2 span {
	width:124px;
}
.tab_content .items .item {
	width:296px;
	background:url('../images/b_item4.png') no-repeat top center;
	height:760px;
	box-sizing:border-box;
	margin-top:61px;
	vertical-align:top;
	display:inline-block;
	margin-left:17px;
	position:relative;
}
.item_title {
	text-align:center;
	font-size:26px;
	color:#3a3329;
	text-transform:uppercase;
	font-family:"OpenSans";
	margin-top:-16px;
	margin-bottom:9px;
}
.tab_content .items .item label {
	cursor:auto;
	float:left;
	font-size:14px;
	color:#000000;
	font-family:"OpenSans-Semibold";
	position:relative;
	padding-left:18px;
	margin-bottom:5px;
}
.tab_content .items .item label input {
	display:none;
}
.tab_content .items .item label span {
	color:#ad5a55;
	
	display:inline-block;
	font-family:"OpenSans";
	font-style:italic;

	cursor:pointer;
	-webkit-animation: balls2 3.0s 0s linear infinite;
    -moz-animation: balls2 3.0s 0s linear infinite;
    animation: balls2 0s linear infinite;
	font-size:13px;
}
.tab_content .items .item p {
	clear:both;
	padding-left:23px;
	padding-right:21px;
	padding-bottom: 10px;
	position:relative;
}
.tab_content .items .item span.prices {
	float:right;
	font-size:14px;
	font-family:"OpenSans-Bold";
	color:#ad5a55;
	position:absolute;
	right:10px;
	top:0px;
}
.tab_content .items .item .price {
	clear:both;
	text-align:center;
	font-size:40px;
	
	color:#ad5a55;
	font-family:"OpenSans-Bold";
	position:absolute;
	bottom:62px;
	width:100%;
}
.comments {
	text-align:center;
	font-size:18px;
	color:#000000;
	font-family:"OpenSans-Semibold";
	position:absolute;
	bottom:36px;
	width:100%;
}
.tab_content .items .item a {
	display:block;
	font-size:18px;
	color:#ffffff;
	font-family:"OpenSans-Bold";
	text-decoration:none;
	/*#a02d32;*/
	background:#ad5a55;
	width:189px;
	text-align:center;
	margin:0 auto;
	position:absolute;
	bottom:-27px;
	left:53px;
	height:54px;
	line-height:54px;
	border-radius:6px;
	transition:0.3s;
}
.tab_content .items .item label i {
	display:inline-block;
	width:16px;
	height:16px;
	background:url('../images/minus.png') no-repeat top center;
	position:relative;
	top:5px;
	margin-right:6px;
	margin-left:-26px;
}

.section_5 {
	text-align:center;
	margin-top:85px;
	padding-bottom: 30px;
}
.section_5 h2 {
	font-weight:normal;
	text-align:center;
	font-size:26px;
	color:#3a3329;
	text-transform:uppercase;
	font-family:"OpenSans";

}
.section_5 .wrapper {
	background:url('../images/b_item5.png') no-repeat top center;
}
.section_5 p {
	font-size:14px;
	color:#000000;
	font-family:"OpenSans-Semibold";
	margin-top:32px;
	line-height:1.5;
}
#tab2 {
	display:none;
}
.line {
	width:1250px;
	margin:0 auto;
	height:1px;
	background:#e5e5e5;
	margin-bottom:43px;
}
.line2 {
	width:670px;
	margin:0 auto;
	height:1px;
	background:#007EFF;
	margin-top:55px;
}
.section_5 a {
	display:block;
	font-size:18px;
	color:#ffffff;
	font-family:"OpenSans-Bold";
	text-decoration:none;
	
	background:#ad5a55;
	width:190px;
	text-align:center;
	margin:0 auto;
	height:59px;
	line-height:59px;
	transition:0.3s;
	margin-top:24px;
}
.section_6 h2 {
	font-weight:normal;
	font-family:"OpenSans-Extrabold";
	font-size:28px;
	color:#3a3329;
	text-align:center;
	padding-top:38px;
}
.section_6 .steps .step {
	display:inline-block;
	text-align:center;
	width:179px;
	vertical-align:top;
	position:relative;
	z-index:100;
}
.section_6 .steps .step i {
	display:table-cell;
	vertical-align:middle;
	height:97px;
	width:179px;
}
.section_6 .steps .step span {
	display:block;
	box-sizing:border-box;
	width:36px;
	height:36px;
	margin:0 auto;
	border-radius:50%;
	text-align:center;
	line-height:32px;
	border:2px solid #af5d58;
	font-size:14px;
	color:#000000;
	font-family:"OpenSans-Extrabold";
	margin-top:4px;
	background:#fff;
	position:relative;
	z-index:10;
}
.section_6 .step p {
	font-size:12px;
	color:#3a3329;
	font-family:"OpenSans-Semibold";
	line-height:1;
	margin-top:9px;
}
.section_6 .steps {
	position:relative;
	margin-top:35px;
}
.section_6 .steps:after {
	display:block;
	content:'';
	height:2px;
	background:#e1e1e1;
	width:1100px;
	position:absolute;
	bottom:74px;
	left:90px;
}
.section_7 {
	background:fixed url('../images/block_7.jpg') no-repeat top center;
	background-size:cover;
	margin-top:66px;
	padding-top:40px;
	padding-bottom:25px;
}

.section_8 {
	background:fixed url('../images/block_7.jpg') no-repeat top center;
	background-size:cover;
	margin-top:55px;
	padding-bottom:35px;
}

.section_7 h2 {
	text-align:center;
	font-size:28px;
	color:#3a3329;
	font-family:"OpenSans-Extrabold";
	font-weight:normal;
	position:relative;
}
.section_7 h2:after {
	display:block;
	content:'';
	position:absolute;
	bottom:-52px;
	left:61px;
	width:1156px;
	background:url('../images/block_7_sep.png') no-repeat top center;
	height:13px;
}
.section_7 p {
	font-size:24px;
	color:#ad5a55;
	font-family:"OpenSans";
	letter-spacing:-0.6px;
	margin-bottom:24px;
}
.section_7 ul li {
	list-style:none;
	background:url('../images/minus.png') no-repeat 2px 4px;
	font-size:14px;
	color:#3a3329;
	font-family:"OpenSans-Semibold";
	margin-bottom:22px;
	padding-left:31px;
	letter-spacing:-0.4px;
}
.block_7_left {
	float:left;
	margin-left:161px;
	margin-top:87px;
}
.section_7_right {
	float:right;
	margin-top:87px;
	margin-right:126px;
}
.section_7 a {
	display:block;
	margin:0 auto;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-family:"OpenSans-Semibold";
	text-transform:uppercase;
	background:#ad5a55;
	margin-top:-23px;
	width:226px;
	height:47px;
	font-size:14px;
	line-height:47px;
}
.section_7 .line {
	margin-top:88px;
	margin-bottom:0px;
}
.section_8 h2 {
	font-weight:normal;
	font-size:28px;
	color:#3a3329;
	font-family:"OpenSans-Extrabold";
	text-align:center;
	padding-top:42px;
}
.section_8 .item {
	text-align:center;
}
.section_8 .item p.name {
	font-size:20px;
	color:#ad5a55;
	font-family:"Georgia";
	font-weight:bold;
	margin-bottom:13px;
}

.section_8 .item .rev {
	width:350px;
	margin:0 auto;
}
.section_8 .item span {
	font-size:14px;
	color:#8C8C8C;
	font-family:"OpenSans-Semibold";
}
.section_8 .desc {
	font-size:14px;
	color:#423F3B;
	font-family:"Georgia";
	line-height:1.6;
	margin-top:20px;
}

#spisok {
	margin-top:40px;
	
}
.section_8 a {
	display:block;
	margin:0 auto;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-family:"OpenSans-Semibold";
	text-transform:uppercase;
	background:#ad5a55;
	margin-top:26px;
	width:182px;
	height:47px;
	font-size:14px;
	line-height:47px;
}
.owl-nav div {
	text-indent:-100000px;
	width:24px;
	height:44px;
	position:absolute;
	top:120px;
}
.owl-nav div.owl-prev {
	background:url('../images/prev.png') no-repeat top center;
	left:417px;
}
.owl-nav div.owl-next {
	background:url('../images/next.png') no-repeat top center;
	right:417px;
}
.section_9 {
	margin-top:50px;
}
.section_9 h2 {
	font-weight:normal;
	font-size:28px;
	color:#3a3329;
	font-family:"OpenSans-Extrabold";
	text-align:center;
	padding-top:36px;
	border-top:2px solid #e5e5e5;
}
.section_9 .item {
	position:relative;
	cursor:pointer;
	
	margin-bottom:56px;
}
.section_9 .item img {
	position:absolute;
	top:-52px;
	left:-170px;
	display:none;
	border-radius:50%;
	width:144px;
	height:144px;
}

.section_9_right .item img {
	position:absolute;
	top:-52px;
	left:-170px;
	display:none;
	border-radius:50%;
	width:144px;
	height:144px;
}

.section_9 .right_col .item img {
	position:absolute;
	top:-52px;
	left:210px;
	display:none;
	border-radius:50%;
	width:144px;
	height:144px;
}

.section_9 .item p {
	font-size:18px;
	color:#3a3329;
	font-weight:bold;
	font-family:"Arial";
}
.section_9 .item span {
	font-family:"Arial";
	font-size:11.33px;
	color:#ad5a55;
}
.section_9 .item:hover img {
	display:block;
}
.section_9 .item:hover p {
	color:#ad5a55;
	text-decoration:underline;
}
.section_9 .left_col {
	float:left;
	margin-top:44px;
	margin-left:126px;
}
.section_9 .right_col {
	float:right;
	margin-top:44px;
	margin-right:87px;
}
.section_9 .center_col {
	float:left;
	width:294px;
	height:642px;
	background:url('../images/center_col.png') no-repeat top center;
	text-align:center;
	box-sizing:border-box;
	margin-left:180px;
	margin-top:48px;
	padding-top:48px;
}
.short_text {
	position:relative;
	font-size:16px;
	background:#fff;
	color:#3a3329;
	font-family:"Georgia";
	font-style:italic;
	width:460px;
	margin-top:24px;
	line-height:1.6;
	margin-left:-85px;
	letter-spacing:-0.4px;
}
.short_text:before {
	content:'';
	display:block;
	position:absolute;
	width:37px;
	height:43px;
	background:url('../images/arrow_left.png') no-repeat top center;
	left:-15px;
	top:40px;
}
.short_text:after {
	content:'';
	display:block;
	position:absolute;
	width:37px;
	height:43px;
	background:url('../images/arrow_right.png') no-repeat top center;
	right:-24px;
	top:143px;
}
.short_text p {
	margin-bottom:49px;
}
.short_text p span {
	display:block;
	font-family:"OpenSans-Extrabold";
	font-style:normal;
	font-size:29px;
	-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
-o-user-select: none;
user-select: none;
}
.d_name {
	position:relative;
	font-size:18px;
	color:#000000;
	font-family:"Arial";
	font-weight:bold;
	margin-top:-47px;
	margin-bottom:25px;
}
.d_name:after {
	height:2px;
	content:'';
	width:80px;
	position:absolute;
	left:50%;
	margin-left:-40px;
	background:#ad5a55;
	display:block;
	bottom:-7px;
}
.dd {
	font-size:12px;
	color:#ad5a55;
	font-family:"Arial";
}
.section_10 {
	text-align:center;
	background:#eeebe4;
	margin-top:29px;
	padding-bottom:36px;
}
.section_10 h2 {
	font-weight:normal;
	font-size:28px;
	color:#3a3329;
	font-family:"OpenSans-Extrabold";
	text-align:center;
	padding-top:24px;

}
.section_10 p {
	font-size:16px;
	color:#3a3329;
	font-family:"Georgia";
	font-style:italic;
	line-height:1.5;
	margin-top:24px;
	margin-bottom:20px;
}
.section_10 strong {
	display:block;
	font-weight:normal;
	font-size:14px;
	color:#5e5851;
	font-family:"OpenSans-Bold";
}
.section_10 span {
	display:block;
	font-size:51px;
	color:#ad5a55;
	font-family:"OpenSans-Extrabold";
}
.section_10 a {
	display:block;
	margin:0 auto;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	font-family:"OpenSans-Semibold";
	text-transform:uppercase;
	background:#ad5a55;
	margin-top:20px;
	width:230px;
	height:47px;
	font-size:14px;
	line-height:47px;
}
.contacts h2 {
	font-weight:normal;
	font-size:28px;
	color:#3a3329;
	font-family:"OpenSans-Extrabold";
	text-align:center;
	padding-top:28px;
}
.contacts .items {
	text-align:center;
}
.contacts .items .item {
	display:inline-block;
	text-align:center;
	margin-left:90px;
	margin-top:20px;
}
.contacts .items .item:first-child {
	margin-left:0px;
}
.contacts .items .item  p {
	font-size:14px;
	color:#ad5a55;
	font-family:"OpenSans-Semibold";
	text-transform:uppercase;
}
.contacts .items .item span {
	display:block;
	font-size:13px;
	color:#5c5b73;
	font-family:"OpenSans-Semibold";
}
.copy {
	text-align:center;
	padding-bottom:10px;
}
.copy p {
	font-size:15px;
	line-height:1.2;
	color:#3a3329;
	font-family:"OpenSans";
	margin-top:10px;

}
.copy span {
	font-size:51px;
	color:#ad5a55;
	font-family:"OpenSans-Extrabold";
}
a {
	transition:0.3s;
}/*#a02d32;
	background:#ad5a55;*/
@-webkit-keyframes si-button-pulse {
    from {
        box-shadow: 0 0 8px 6px #a02d32, 0 0 12px 14px #ad5a55;
    }
    to {
        box-shadow: 0 0 18px 6px rgba(255, 48, 26, 0),0 0 4px 71px #ad5a55;
    }
}
	@-moz-keyframes si-button-pulse {
            from { 
                box-shadow: 0 0 8px 6px #a02d32, 0 0 12px 14px #ad5a55;
            }
            to {
                box-shadow: 0 0 18px 6px rgba(255, 48, 26, 0), 0 0 4px 71px rgba(255, 48, 26, 0);
            }
        }
	@keyframes si-button-pulse {
            from {
                box-shadow: 0 0 8px 6px #a02d32, 0 0 12px 14px #ad5a55;
            }
            to {
                box-shadow: 0 0 18px 6px rgba(255, 48, 26, 0), 0 0 4px 71px rgba(255, 48, 26, 0);
            }
        }
		
.map {
	margin-top:20px;
	margin-bottom:10px;
}
.popup {
	position:fixed;
	top:50%;
	left:50%;
	z-index:1000;
	border-radius: 4px;
	background-color: rgb(255, 255, 255);
	box-shadow: 0px 10px 100px 0px rgba(0, 0, 0, 0.3);
	width: 537px;
	height: 378px;
	text-align:center;
	line-height:400px;
	margin-top:-219px;
	margin-left:-271px;
	display:none;
}
.popup img {
	max-width:650px;
	max-height:400px;
}
.popup span {
	width:21px;
	height:21px;
	cursor:pointer;
	background:url('../images/closed.png') no-repeat top center;
	position:absolute;
	display:block;
	right:10px;
	top:10px;
}
.block_7_left {
	position:relative;
}
.block_7_left:after {
	height:378px;
	display:block;
	width:1px;
	background:#cac5c5;
	position:absolute;
	right:-47px;
	top:10px;
	content:'';
}
@-moz-keyframes float{
	0%{-moz-transform: translateY(0)}
	50%{-moz-transform: translateY(-6px)}
	100%{-moz-transform: translateY(0)}
}
@-webkit-keyframes float{
	0%{-webkit-transform: translateY(0)}
	50%{-webkit-transform: translateY(-6px)}
	100%{-webkit-transform: translateY(0)}
}
@-ms-keyframes float{
	0%{-ms-transform: translateY(0)}
	50%{-ms-transform: translateY(-6px)}
	100%{-ms-transform: translateY(0)}
}
@keyframes float{
	0%{transform: translateY(0)}
	50%{transform: translateY(-6px)}
	100%{transform: translateY(0)}
}
.section_3 .item i {
	-moz-animation: float 2s linear infinite;
	-webkit-animation: float 2s linear infinite;
	-ms-animation: float 2s linear infinite;
	animation: float 0s linear infinite;
}
.overlay {
	position:fixed;
	top:0px;
	left:0px;
	background:rgba(0,0,0,0.7);
	width:100%;
	height:100%;
	z-index:200;
	display:none;
}
.popup_form {
  border-radius: 4px;
  background-color: rgb(255, 255, 255);
  box-shadow: 0px 10px 100px 0px rgba(0, 0, 0, 0.3);
	position:fixed;
  width: 398px;
  left:50%;
  margin-left:-199px;
	z-index:210;
	text-align:center;
	top:150px;
	padding:30px 0px 20px 0px;
	display:none;
}
.popup_form h3 {
	font-size:24px;
	color:#000000;
	font-family:"Arial";
}
.popup_form p {
	font-size:14px;
	color:#6b6256;
	font-family:"Georgia";
	margin-top:10px;
	margin-bottom:30px;
}
.popup_form input[type=text] {
	box-sizing:border-box;
	outline:none;

  border-width: 1px;
  border-color: rgba(0, 0, 0,0.2);
  border-style: solid;
   padding:0px 15px;
  width: 304px;
  height: 45px;

}
.popup_form label {
	display:block;
	 width:304px;
	 margin:0 auto;
	 margin-bottom:10px;
}
.popup_form .error {
	font-size:13px;
	color:#ad5a55;
	font-family:"Arial";
	display:block;
	margin-bottom:10px;
}
.popup_form label span {
	font-size:11px;
	color:#ad5a55;
	font-family:"Arial";
	display:block;
	text-align:left;
	margin-bottom:5px;
}
.popup_form label span span {
	color:#929292;
	display:inline;
}

.popup_form input[type=submit] {
	border:none;
	cursor:pointer;
  background-color: rgb(173, 90, 85);
	transition:0.3s;
  width: 304px;
  height: 60px;
	font-size:14px;
	text-transform:uppercase;
	color:#ffffff;
	font-family:"OpenSans-Bold";
}
.captcha {
	width:304px;
	margin:25px auto;
}
.popup_form .closed {
	width:21px;
	height:21px;
	cursor:pointer;
	background:url('../images/closed.png') no-repeat top center;
	position:absolute;
	display:block;
	right:10px;
	top:10px;
}
.codecs {
	margin:0 auto;
	box-sizing:border-box;
	text-align:center;
	background:url('../images/codecs.png') no-repeat left center;
	padding-left:135px;
	width:370px;
	height:88px;
	text-align:left;
	font-size:14px;
	color:#6b6256;
	font-family:"Georgia";
	margin-top:25px;
	padding-top:28px;
}
.codecs div{
	color:#ad5a55;
	text-decoration:underline;
	cursor:pointer;
	font-size:14px;
	display:inline;
}
.codecs div:hover {
	text-decoration:none;
}
.codesc_popup {
	width:800px;
	margin-left:-400px;
	height:600px;
	top:50px;
}
.codesc_popup .title {
	font-size:14px;
	color:#000000;
	font-family:"Arial";
	font-weight:bold;
}
.codesc_popup .item {
	position:absolute;
	display:inline-block;
}
.codesc_popup .item img {
	margin-top:10px;
	margin-bottom:-9px;
	position:relative;
	top:27px;
	right:8px;
}
.codesc_popup .item p {
	font-size:11px;
	color:#ad5a55;
	font-family:"Arial";
	margin-bottom:0px;
}
.codesc_popup .item p strong {
	color:#000000;
	font-weight:bold;
}
.codesc_popup .item p strong span {
	font-weight:normal;
}
.codesc_popup .item.item1 {
	background:url('../images/p_item2.png') no-repeat top center;
	padding-top:60px;
	top:143px;
	left:69px;
}
.codesc_popup .item.item1:after {
	position:absolute;
	content:'';
	display:block;
	width:68px;
	height:44px;
	background:url('../images/str1.png') no-repeat top center;
	right:-67px;
	top:148px;
}
.codesc_popup .item.item2 {
	background:url('../images/p_item5.png') no-repeat top center;
	padding-top:48px;
	top:369px;
	left:71px;
}
.codesc_popup .item.item2:after {
	position:absolute;
	content:'';
	display:block;
	width:67px;
	height:44px;
	background:url('../images/str2.png') no-repeat top center;
	right:-77px;
	top:6px;
}
.codesc_popup .item.item3 {
	background:url('../images/p_item3.png') no-repeat top center;
	padding-top:70px;
	top:324px;
	left:361px;
}

.codesc_popup .item.item4 {
	background:url('../images/p_item1.png') no-repeat top center;
	padding-top:52px;
	top:150px;
	right:72px;
}
.codesc_popup .item.item4:after {
	position:absolute;
	content:'';
	display:block;
	width:68px;
	height:45px;
	background:url('../images/str4.png') no-repeat top center;
	left:-77px;
	top:140px;
}
.codesc_popup .item.item5 {
	background:url('../images/p_item4.png') no-repeat top center;
	padding-top:50px;
	top:369px;
	right:69px;
}
.codesc_popup .item.item5:after {
	position:absolute;
	content:'';
	display:block;
	width:67px;
	height:44px;
	background:url('../images/str5.png') no-repeat top center;
	left:-72px;
	top:6px;
}
.codesc_popup .item.item6 {
	background:url('../images/p_item6.png') no-repeat top center;
	padding-top:55px;
	top:118px;
	left:225px;
}
.codesc_popup .item.item6:after {
	position:absolute;
	content:'';
	display:block;
	width:20px;
	height:28px;
	background:url('../images/str6.png') no-repeat bottom center;
	left:122px;
	top:141px;
}
.codesc_popup .item.item6 .title,.codesc_popup .item.item6 p,.codesc_popup .item.item6 strong {
	color:#009ACF;
}
/*.tab_content .items .item.item1 {
	background:url('../images/b_item1.png') no-repeat top center;
	height:330px;
}
.tab_content .items .item.item2 {
	background:url('../images/b_item2.png') no-repeat top center;
	height:467px;
}
.tab_content .items .item.item3 {
	background:url('../images/b_item3.png') no-repeat top center;
	height:529px;
}
.tab_content .items .item.item4 {
	background:url('../images/b_item4.png') no-repeat top center;
	height:733px;
}
*/
.tab_content .items .item.item1 .price {
	font-size:30px;
	bottom:62px;
}
.logo img {
	max-width:297px;
}
@media (max-width:1280px) {
	.wrapper {
		width:1000px;
	}
	.logo {
		margin-left:45px;
	}
	.section_2_left {
		margin-left:0px;
	}
	.section_2_right {
		margin-right:0px;
	}
	.section_3 .item.item1 {
		margin-left:0px;
	}
	.section_3 .items .item {
		width:478px;
	}
	.section_3 .item p {
		font-size:13px;
	}
	.section_3 .items .item.item4 {
		width:100%;
		margin-left:0px;
	}
	.section_3 .item4 span:before,.section_3 .item4 span:after {
		width:130px;
	}
	.tab_content .items .item:first-child,.tab_content .items .item:nth-child(odd) {
		margin-left:160px;
		margin-right:120px;
	}
	.section_5 p {
		font-size:13px;
	}
	.section_6 .steps:after {
		display:none;
	}
	.section_6 .steps {
		text-align:center;
	}
	.section_7 h2:after {
		width:1000px;
	}
	.block_7_left {
		margin-left:0px;
	}
	.section_7_right {
		margin-right:0px;
	}
	.owl-nav div.owl-prev {
		left:0px;
	}
	.owl-nav div.owl-next {
		right:0px;
	}
	.section_9 .left_col {
		margin-left:0px;
	}
	.section_9 .right_col {
		margin-right:0px;
	}
	.section_10 p {
		font-size:14px;
	}
}
@media (max-width:1024px) {
	.wrapper {
		width:776px;
	}
	.header_left {
		margin-top:140px;
	}
	.logo {
		margin-left:-95px;
	}
	.header_right {
		margin-top:14px;
	}
	.header h1 {
		font-size:36px;
		margin-top:100px;
	}
	.header h1:before,.header h1:after {
		display:none;
	}
	.section_2_left {
		float:none;
		margin:0 auto;
		width:325px;
	}
	.section_2_right {
		float:none;
		clear:both;
		text-align:center;
	}
	.section_3 h2 {
		font-size:25px;
	}
	.section_3 .items .item {
		width:100%;
		margin-left:0px;
	}
	.tab_content .items .item:first-child, .tab_content .items .item:nth-child(odd),.tab_content .items .item {
		margin-left:auto;
		margin-right:auto;

		display:block;
	}
	.section_7 h2:after,.block_7_left:after ,.short_text:after,.short_text:before{
		display:none;
	}
	.block_7_left {
		float:none;
		
	}
	.section_9 .center_col {
		margin-left:0px;
	}
	.short_text {
		width:360px;
		font-size:14px;
		margin-left:-36px;
	}
	.section_9 .left_col,.section_9 .right_col {
		position:relative;
		z-index:10;
	}
	.section_10 p {
		font-size:11px;
	}
	.contacts .items .item {
		margin-left:0px;
		margin-top:20px;
		width:100%;
	}
}
@media (max-width:800px) {
	.wrapper {
		width:400px;
	}
	.header_left {
		margin-top:10px;
		float:none;
	}
	.logo {
		float:none;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}
	.header_right {
		float:none;
		text-align:center;
	}
	.header h1 {
		font-size:26px;
		margin-top:36px;
	}
	.header_text {
		font-size:15px;
	}
	.big_phone {
		background:none;
		padding-left:0px;
		width:100%;
		text-align:center;
		font-size:37px;
	}
	.section_3 .item p {
		font-size:18px;
	}
	.section_3 .item span {
		font-size:16px;
		font-family:"OpenSans-Bold";
	}
	.section_3 .item span:before,.section_3 .item span:after {
		display:none;
	}
	.section_8 .item {
		opacity:1 !important;
	}
	.owl-nav div.owl-prev {
		left:-20px;
	}
	.owl-nav div.owl-next {
		right:-20px;
	}
	.section_9 .left_col, .section_9 .right_col {
		display:none;
	}
	.section_9 .center_col {
		width:100%;
	}
	.short_text {
		width:100%;
		margin-left:0px;
	}
	.short_text:after,.short_text:before {
		display:block;
	}
	.section_10 p {
		font-size:15px;
	}
	.section_10 span {
		font-size:40px;
	}
	.big_phone_footer{
		width:90%;
		margin-left:auto;
		margin-right:auto;
	}
}